<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Video and Audio Media</title>

		<script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
		<link rel="stylesheet" href="http://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
		<script src="http://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
		<script src="http://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.bundle.min.js"></script>
		<link rel="stylesheet" type="text/css" href="css/mysite.css" />

		<style>
			@keyframes blinker { 50% { opacity: 0; } }
			.blink_me_alarm { animation: blinker 2s step-start infinite; color: red; }

			.div1 { width: 300px; height: 25px; border: 1px solid #4f2fb6; transition: transform 2s; }
			.div1:hover { width: 300px; height: 25px; transform: rotate(360deg); }
		</style>
	</head>
	<body>
		<div align="center">
			<h1>Video and Audio Media</h1>

			<iframe width="560" height="315" src="https://www.youtube.com/embed/JdVLnLKC-pk" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
			<br />
			<h4>Grand Canyon University Doctrinal Statement</h4>
			<br />

			<video height="320" width="240" controls>
				<!-- A video of me playing Megalovania by Toby Fox (from the game Undertale) on my Arduino with a peizo buzzer -->
				<source src="media/arduino_clip.mp4" type="video/mp4" />
				Your browser does not support the video tag.
			</video>
			<br />
			<h4 class="blink_me_alarm">Student Support Video Clip</h4>
			<br />

			<audio controls>
				<!-- This is a demo of my pastor's youngest son and his girlfriend playing Waymaker together (drums and piano respectively) -->
				<source src="media/jordan_rachel_waymaker_demo.mp3" type="audio/mp3" />
				Your browser does not support the video tag.
			</audio>
			<br />
			<h4 class="blink_me_alarm">Student Support Audio Clip</h4>
			<br />

			<div class="div1">GCU is a great university.</div>

			<a href="index.html">Go Back to the Main Page</a>
		</div>
	</body>
</html>